package eu.mhsl.craftattack.teamLobby.util;

import net.minestom.server.event.trait.CancellableEvent;

public class CommonHandler {
    public static void cancel(CancellableEvent event) {
        event.setCancelled(true);
    }
}
